ISCS00000 - Feature #639

ISCS3.0-Beta20 [ #00ehqxgll000000000000000000000000000000ehmii0nnooonoog
07/24/2020 01:40 PM - Hanqing Liu

Status: Resolved Start date: 07/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Related to ISCS#FEP - Feature #686: ehagxgl 1000000000 Resolved 08/10/2020

History

#1 - 07/24/2020 01:49 PM - Hanqing Liu

- Subject changed from 10 ehgxgh00000000000000000000000000000000 ehmi1000 to
00ehgxghDDDOOOOOOODOOOODOOOOOODODODODODDD eAmd 000000000

#2 - 07/27/2020 10:33 AM - Iq Du
- Subject changed from 00 ehgxgh000000000000000000000000000000ehmi000000000 to ISCS3.0-Beta2i 0 #

00ehgxghDDOOOODDODOOOODODDOOOODODDDDODDD ehmd 000000000

#3 - 08/10/2020 02:03 PM - xiangyang li
- Related to Feature #686: ehqxg/1000000000 added

#4 - 08/11/2020 03:26 PM - xiangyang li

- Status changed from New to In Progress

#5 - 09/16/2020 10:44 AM - Hanging Liu

- Status changed from In Progress to Resolved
